/*
Theme Name: Oceanwp Enfant VNP
Description: Theme enfant du theme Oceanwp. Vous pouvez desormais le personnaliser sans risquer de perdre vos modifications
Author: LT
Author URI: https://LT.COM
Template: oceanwp
Version: 4.0
*/


.blog-entry.post .blog-entry-header .entry-title {
    font-size: 24px;
    margin: 0;
    padding: 10px;
}


.blog-entry.large-entry .blog-entry-readmore a {
  display: inline-block;
  font-size: 11px;
  line-height: 1;

  padding: 10px 16px;
  border-radius: 2px;

  letter-spacing: 1px;
}




h2.wp-block-heading, 
h3.wp-block-heading,
h4.wp-block-heading {margin-top:70px;
	margin-bottom: 50px;
}


.ez-toc-section {display: inline-block;
  margin-top: 20px;
	margin-bottom: 10px;}

h2 .ez-toc-section,
h3 .ez-toc-section {
    display: inline-block;
    padding-top: 15px; /* Crée l'espace visuel */
}

#related-posts {
	background-color: #FFFFFF;
}
#comments
{
	background-color: #FFFFFF;
}

figure.wp-block-image {
    margin-top: 50px !important;
    margin-bottom: 50px !important;
}
/* Marges réduites pour les écrans de moins de 768px */
@media (max-width: 767px) {
    figure.wp-block-image {
        margin-top: 25px !important;
        margin-bottom: 25px !important;
    }
}
iframe {
    margin-top: 60px !important;
    margin-bottom: 60px !important;
    display: block; /* Important pour que les marges s'appliquent correctement */
}

.single .entry-content {
    margin-bottom: 25px;
    margin-top: 50px;
}
.rl-gallery, 
.splide {
    margin-top: 50px !important;
    margin-bottom: 50px !important;
    display: block;
    clear: both; /* Évite que du texte ne remonte sur les côtés */
}
#ez-toc-container.ez-toc-white {

    margin-top: 50px;
	margin-bottom:40px;
	
}